<?php
$root_pass="happy";    //資料庫root密碼
$db_name="test";  //資料庫名稱

/* 連資料庫檢查 */
$link=mysql_connect("localhost","root",$root_pass);  //資料庫連線
mysql_select_db("test");
mysql_query("SET NAMES 'utf8'");  //設定語系
error_reporting(0);

save_log();


function save_log(){
  $log_time=date("Y-m-d H:i:s",round($_POST['log_time']/1000,0));

	$sql="insert into `log` (`title`,`log_time`) values ('{$_POST['title']}','{$log_time}')";
	mysql_query($sql) or die($sql);
	header("location:index.php");
}
?>
